# OgreWin32Prerequisites.h File Reference

`#include "OgrePrerequisites.h"`
`#include "windows.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Defines

#define | WIN32_LEAN_AND_MEAN
#define | DIRECTINPUT_VERSION 0x0800
| This has to be done in order to make sure the file compiles correctly under DirectX 8.

## Define Documentation

#define DIRECTINPUT_VERSION 0x0800

| This has to be done in order to make sure the file compiles correctly under DirectX 8. Definition at line 57 of file PlatformManagers/Win32/include/OgreWin32Prerequisites.h.

#define WIN32_LEAN_AND_MEAN

| Definition at line 31 of file PlatformManagers/Win32/include/OgreWin32Prerequisites.h.

Copyright © 2000-2005 by The OGRE Team
Last modified Sun Nov 20 12:36:11 2005